#

## flush

Short summary. Flush changes to the indicated netlist, or the current netlist if unspecified.

### Usage:

> flush [netlist]

> > where netlist is the name of a netlist.

### Summary:

> The flush command flushes changes to the indicated netlist, reverting the netlist to the last form read from the netlist file. If the netlist is unspecified, the current netlist is flushed.

### Implementation Notes:

> flush is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004